@charset "utf-8";

/* ========================================================================================

Name: design.css

Description: Base Design And Common Settings

Update: 2020.03.13

======================================================================================== */

/* fonts
-------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Roboto:ital,wght@0,400;0,500;1,400;1,500&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,500,600&display=swap&subset=japanese');


/* 全体共通
-------------------------------------------------- */
html {
	height:100%;
}

body {
	font-family:"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust:100%;
	font-size:15px;
	font-weight:400;
	line-height:2em;
	color: #000000;
	text-align:center;
	height:100%;
	position:relative;
	overflow-x: hidden;
	background:url(../img/common/bg.gif) no-repeat center top;
	background-attachment: fixed;
}
a {
	color: #000000;
	overflow: hidden;
	outline: none;
	text-decoration:none;
	transition:all ease-out 0.15s;
}

a:hover {
	color:#01a1df;
	text-decoration: none;
	transition:all ease-out 0.15s;
	transition: all 0.15s cubic-bezier(0.19, 1, 0.22, 1);
}

a:hover img {
	opacity:0.8;
	transition:all 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}

*:hover {
	transition:all 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}

.link_txt a {
	color: #cc0000;
	overflow: hidden;
	outline: none;
	text-decoration:underline;
}

.link_txt a:hover {
	color: #cc0000;
	text-decoration:none;
}

.clearfix:after {
	content: "."; display: block; clear: both; height: 0; line-height: 0; font-size: 0; visibility: hidden;
}

.clearfix {
	_height: 1px; min-height: 1px;
	*zoom: 1;
}

* html .clearfix {
	height: 1%;
	display: inline-block;
}

.rollover:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
}


/* IE8以下でレイアウトが大崩れしないように */
header,
footer,
main,
article,
section,
aside {
	display:block;
}

.pc_only { display:block !important;}
.sp_only { display:none !important;}
.pc_only_inline { display:inline !important;}
.sp_only_inline { display:none !important;}

.js-sp-only { display:none; box-sizing:border-box; }

.swiper-main .swiper-wrapper {
	transition-timing-function:cubic-bezier(.84,.13,.48,.98);
}

.swiper-story .swiper-wrapper {
	transition-timing-function:cubic-bezier(.32,.67,.52,.99);
}

.loader {
	position:fixed;
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:3000;
	left:0;
	top:0;
}

.loader .loader-inner {
	position:absolute;
	width:100px;
	height:30px;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}

.ball-pulse-sync>div, .ball-pulse>div, .ball-scale-random>div, .ball-scale>div {
    background-color: #01a1df;
    border-radius: 100%;
    margin: 2px;
    display: inline-block;
	opacity:0.6;
}

#hoge {
	position:fixed;
	width:100%;
	height:100%;
	z-index:100;
	background-color:#fff;
	z-index:0;
}


@media screen and (max-width: 767px){
	
	html {
		height:100%;
	}
	
	body {
		-webkit-text-size-adjust:100%;
		font-size:14px;
		line-height:2em;
		height:100%;
		position:relative;
		background:none;
	}
	
	header {
	}
	
	.pc_only { display:none !important;}
	.sp_only { display:block !important;}
	.pc_only_inline { display:none !important;}
	.sp_only_inline { display:inline !important;}

	.js-sp-only { display:block; }

}

.loader {
	position:fixed;
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:3000;
	left:0;
	top:0;
}
.loader .loader-inner {
	position:absolute;
	width:100px;
	height:30px;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.ball-pulse-sync>div, .ball-pulse>div, .ball-scale-random>div, .ball-scale>div {
    background-color: #01a1df;
    border-radius: 100%;
    margin: 2px;
    display: inline-block;
	opacity:0.6;
}

.font-roboto {
	font-family: 'Roboto', sans-serif;
}

.font-Noto-Serif {
	font-family: 'Noto Serif JP', serif;
}

.getting-ready {
	font-size:20px;
	text-align:center;
	margin:50px 0 0;
	padding:120px 0 180px;
	background-color:#eee;
	border-radius:10px;
}


@media screen and (min-width: 768px){
	
	a[href*="tel:"] {
		display:inline-block;
		line-height:1.33em;
		pointer-events: none;
		color:#333 !important;
		text-decoration:none !important;
		margin-bottom:-3px;
	}
	
}

@media screen and (min-width: 768px){
	
	
	/* 画像マウスオン時に画像拡大（img）
	-------------------------------------------------- */
	
	.pct_zoom ,
	.pct_zoom .photo ,
	.pct_zoom .hover-line-area {
		overflow:hidden;
	}
	
	.pct_zoom img {
		/*
		-moz-transition: -moz-transform 0.3s cubic-bezier(0.19, 1, 0.22, 1);
		-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: -o-transform 0.3s cubic-bezier(0.19, 1, 0.22, 1);
		-ms-transition: -ms-transform 0.3s cubic-bezier(0.19, 1, 0.22, 1);
		*/
		transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
	}

	.pct_zoom:hover img ,
	.pct_zoom img:hover {
		opacity:1;
		/*
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
		-ms-transform: scale(1.05);
		*/
		transform: scale(1.10);
		transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
	}
	
	
	/* 画像マウスオン時にLineアニメーション
	-------------------------------------------------- */

	.hover-line-animation ,
	.hover-line-animation .hover-line-area ,
	.hover-line-animation .hover-line-area > span.parts-line {
		position:relative;
		display:block;
		box-sizing:border-box;
	}

	.hover-line-animation .hover-line-area::before ,
	.hover-line-animation .hover-line-area::after ,
	.hover-line-animation .hover-line-area > span.parts-line::before ,
	.hover-line-animation .hover-line-area > span.parts-line::after {
		position:absolute;
		content:"";
		display:block;
		background-color:#01a1df;
		z-index:1;
	}

	.hover-line-animation .hover-line-area::before {
		left:0;
		top:0;
		height:2px;
		width:0%;
		transition: width 300ms;
	}
	
	.hover-line-animation .hover-line-area::after {
		left:0;
		top:0;
		height:0%;
		width:2px;
		transition: height 300ms;
	}
	
	.hover-line-animation:hover .hover-line-area::before {
		width:100%;
	}
	
	.hover-line-animation:hover .hover-line-area::after {
		height:100%;
	}
	
	.hover-line-animation .hover-line-area > span.parts-line::before {
		right:0;
		bottom:0;
		height:2px;
		width:0%;
		transition: width 300ms;
	}
	
	.hover-line-animation .hover-line-area > span.parts-line::after {
		right:0;
		bottom:0;
		height:0%;
		width:2px;
		transition: height 300ms;
	}
	
	.hover-line-animation:hover .hover-line-area > span.parts-line::before {
		width:100%;
	}
	
	.hover-line-animation:hover .hover-line-area > span.parts-line::after {
		height:100%;
	}

	.hover-line-animation {
		overflow:visible;
	}
	.no-photo .hover-line-animation .hover-line-area::before {
		top:-1px;
	}
	.no-photo .hover-line-animation .hover-line-area::after {
		left:-1px;
	}
	.no-photo .hover-line-animation .hover-line-area > span.parts-line::before {
		bottom:-1px;
	}
	.no-photo .hover-line-animation .hover-line-area > span.parts-line::after {
		right:-1px;
	}
	
}


/* common
-------------------------------------------------- */

/* Utility */

.valiable_image,
.valiable_image img {
	width:100%;
	height:auto;
}



/* ハンバーガーメニュー
-------------------------------------------------- */

#header-button-area {
	position:fixed;
	right:0;
	top:0;
	z-index:10;
}


/* レイアウト
-------------------------------------------------- */

#sec-main-visual {
	position:fixed;
	left:0;
	top:0;
	width:37%;
	height:100%;
	overflow:hidden;
}

#sec-main-visual .slide-button {
	position:absolute;
	box-sizing:border-box;
	width:30px;
	height:100px;
	padding:30px 0 0;
	top:0;
	bottom:0;
	margin:auto;
	z-index:5;
	text-align:center;
	background: rgba(255,255,255,0.7);
	font-size:32px;
	color:#01a1df;
	text-align:center;
}

#sec-main-visual .slide-button img {
	width:14px;
	height:auto;
	color:#000000;
}

#sec-main-visual .slide-button.slide-button-next img {
	transform: scale(-1, 1);
}

#sec-main-visual .slide-button:hover {
	cursor:pointer;
	background: rgba(255,255,255,1.0);
}

#sec-main-visual .slide-button-prev {
	left:0;
	text-indent:-0.1em;
}
#sec-main-visual .slide-button-next {
	right:0;
	text-indent:0.1em;
}

body > .inner {
	position:relative;
	z-index:1;
}

body#page-story-index > .inner {
	margin-left:37%;
	padding: 0 3%;
}

body#page-story-detail > .inner {
	margin-left:37%;
	padding: 0 8% 0 5%;
}

#header-button-area ul {
	position:fixed;
	width:90px;
	height:90px;
	right:0;
	top:0;
}

#header-button-area ul li {
	display:block;
	width:90px;
	height:90px;
	color:#ffffff;
	background-color:#000000;
	user-select: none;
}

.menu-open #header-button-area ul li {
	background-color:#ffffff;
}

#header-button-area ul li:hover {
	cursor:pointer;
}

#header-button-area li.btn-menu span {
	position:absolute;
	display:block;
	width:30px;
	height:2px;
	background-color:#FFFFFF;
	transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
	left:30px;
}

.menu-open #header-button-area li.btn-menu span {
	background-color:#000;
}

#header-button-area li.btn-menu span:nth-child(1) {
	top:34px;
}
#header-button-area li.btn-menu span:nth-child(2) {
	top:44px;
	opacity:1;
}
#header-button-area li.btn-menu span:nth-child(3) {
	top:54px;
}

#header-button-area li.btn-menu:hover span:nth-child(1) {
	top:31px;
}
#header-button-area li.btn-menu:hover span:nth-child(3) {
	top:57px;
}

body.menu-open #header-button-area li.btn-menu span:nth-child(1) {
	top:44px;
	transform:rotate(-45deg);
}
body.menu-open #header-button-area li.btn-menu span:nth-child(2) {
	opacity:0;
}
body.menu-open #header-button-area li.btn-menu span:nth-child(3) {
	top:44px;
	transform:rotate(45deg);
}

.rect-black {
	position:absolute;
	left:0;
	top:0;
	background-color:#000000;
	width:100%;
	height:100%;
	z-index:3;
	transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
	transition-delay: 0.2s;
}

.rect-white {
	position:absolute;
	left:0;
	top:0;
	background-color:#ffffff;
	width:100%;
	height:100%;
	z-index:2;
	transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
	transition-delay: 0.5s;
}

.loaded .rect-black {
	width:0;
}

.loaded .rect-white {
	width:0;
}


footer {
	padding:70px 0 20px;
}

footer .logo {
	width:260px;
	margin:auto;
}

footer .footer-menu {
	text-align:center;
	margin-top:30px;
}

footer .footer-menu li {
	display:inline-block;
	margin:0 10px;
}

footer .footer-menu li a {
	font-size:14px;
}

.btn-social {
	text-align:center;
	padding:40px 0 0 10px;
}

.btn-social li {
	display:inline-block;
	margin:0 8px;
}

.btn-social a {
	display:block;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color:#b3b3b3;
	color:#fff;
	font-size:16px;
	line-height:1.8em;
	text-align:center;
}

.btn-social a:hover {
	background-color:#000;
	color:#fff;
}

footer p small {
	font-size:10px;
	font-family: 'Roboto', sans-serif;
	color:#333333;
}

#menu-window {
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-color:rgba(0,0,0,0.9);
	height:0;
	overflow:hidden;
	transition: all 0.35s cubic-bezier(0.19, 1, 0.22, 1);
	z-index:6;
}

.menu-open #menu-window {
	height:100%;
}

#menu-window > .inner {
	width:auto;
	max-width:1014px;
	margin:auto;
	padding: 70px 0 0;
}

#menu-window .title {
	width:180px;
}

#menu-window nav {
	margin-top:57px;
}

#menu-window nav ul {
	width:auto;
	margin:0 -15px;
	text-align:left;
	font-size:0;
}

#menu-window nav li {
	width:144px;
	display:inline-block;
	margin:15px 15px 0;
	font-size:15px;
}

#menu-window nav li a {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}

#menu-window nav li a:hover {
	color:#ffffff;
}

#menu-window nav li a:hover img {
	opacity:1;
}

#menu-window nav li a p.txt-name {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:2;
	background-color:rgba(0,0,0,0.7);
	opacity:0;
	transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}

#menu-window nav li a:hover p.txt-name {
	opacity:1;
}

#menu-window nav li a p.txt-name span {
	position:absolute;
	display:block;
	width:100%;
	top:50%;
	margin-top:10px;
	text-align:center;
}

#menu-window nav li a span.txt-number {
	font-family: 'Roboto', sans-serif;
	font-style:italic;
	position:absolute;
	z-index:1;
	right:10px;
	bottom:5px;
	color:#01a1df;
	font-size:19px;
}

#menu-window nav li a span.txt-number strong {
	font-size:24px;
	font-weight:600;
	font-style:italic;
	display:inline-block;
	margin-left:2px;
}

@media screen and (max-width: 1024px){
	
	#sec-main-visual {
		position:fixed;
		left:0;
		top:0;
		width:100%;
		height:400px;
		overflow:hidden;
		z-index:5;
	}
	
	#sec-main-visual .slide-button {
		position:absolute;
		box-sizing:border-box;
		width:30px;
		height:60px;
		padding:12px 0 0;
		top:0;
		bottom:0;
		margin:auto;
		z-index:5;
		text-align:center;
		background: rgba(255,255,255,0.7);
		font-size:32px;
		color:#01a1df;
		text-align:center;
	}
	
	body#page-story-index #sec-main-visual {
		position:relative;
	}
	
	body#page-story-index > .inner {
		margin-left:0;
		padding: 0;
	}
	
	body#page-story-detail > .inner {
		margin-left:0;
		padding: 0;
	}
		
	#header-button-area ul li {
		display:block;
		width:90px;
		height:90px;
		color:#ffffff;
		background-color:#000000;
	}
	
	.menu-open #header-button-area ul li {
		background-color:#ffffff;
	}
	
	#header-button-area ul li:hover {
		cursor:pointer;
	}
	
	#header-button-area li.btn-menu span {
		position:absolute;
		display:block;
		width:30px;
		height:2px;
		background-color:#FFFFFF;
		transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
		left:30px;
	}
	
	.menu-open #header-button-area li.btn-menu span {
		background-color:#000;
	}
	
	#header-button-area li.btn-menu span:nth-child(1) {
		top:34px;
	}
	#header-button-area li.btn-menu span:nth-child(2) {
		top:44px;
		opacity:1;
	}
	#header-button-area li.btn-menu span:nth-child(3) {
		top:54px;
	}
	
	#header-button-area li.btn-menu:hover span:nth-child(1) {
		top:31px;
	}
	#header-button-area li.btn-menu:hover span:nth-child(3) {
		top:57px;
	}
	
	body.menu-open #header-button-area li.btn-menu span:nth-child(1) {
		top:44px;
		transform:rotate(-45deg);
	}
	body.menu-open #header-button-area li.btn-menu span:nth-child(2) {
		opacity:0;
	}
	body.menu-open #header-button-area li.btn-menu span:nth-child(3) {
		top:44px;
		transform:rotate(45deg);
	}
		
	footer {
		padding:50px 0 10px;
	}
	
	footer .logo {
		width:220px;
		margin:auto;
	}
	
	footer .footer-menu {
		text-align:center;
		margin-top:25px;
	}
	
	footer .footer-menu li {
		display:inline-block;
		margin:0 5px;
	}
	
	footer .footer-menu li a {
		font-size:16px;
	}
	
	.btn-social {
		text-align:center;
		padding:20px 0 0 10px;
	}
	
	.btn-social li {
		display:inline-block;
		margin:0 8px;
	}
	
	.btn-social a {
		display:block;
		width:44px;
		height:44px;
		border-radius:22px;
		background-color:#b3b3b3;
		color:#fff;
		font-size:24px;
		line-height:1.8em;
		text-align:center;
	}
	
	.btn-social a:hover {
		background-color:#000;
		color:#fff;
	}
	
	footer p small {
		font-size:18px;
		font-family: 'Roboto', sans-serif;
		color:#333333;
	}
	
	#menu-window {
		position:fixed;
		left:0;
		right:0;
		top:0;
		bottom:0;
		background-color:rgba(0,0,0,0.9);
		height:0;
		overflow:hidden;
		transition: all 0.35s cubic-bezier(0.19, 1, 0.22, 1);
	}
	
	.menu-open #menu-window {
		height:100%;
	}
	
	#menu-window > .inner {
		width:auto;
		max-width:1014px;
		margin:auto;
		padding: 70px 50px 0;
	}
	
	#menu-window .title {
		width:180px;
	}
	
	#menu-window nav {
		margin-top:57px;
	}
	
	#menu-window nav ul {
		width:auto;
		margin:0 -10px;
		text-align:center;
		font-size:0;
	}
	
	#menu-window nav li {
		box-sizing:border-box;
		width:20%;
		display:block;
		margin:15px 0 0;
		padding: 0 10px;
		font-size:15px;
		float:left;
	}
	
	#menu-window nav li a {
		position:relative;
		display:block;
		width:100%;
		height:100%;
		color:#ffffff;
	}
	#menu-window nav li a img {
		width:100%;
		height:auto;
	}
	
	#menu-window nav li a:hover {
		color:#ffffff;
	}
	
	#menu-window nav li a:hover img {
		opacity:1;
	}
	
	#menu-window nav li a p.txt-name {
		position:relative;
		left:0;
		right:0;
		top:0;
		bottom:0;
		z-index:2;
		background:none;
		opacity:1;
		transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
	}
	
	#menu-window nav li a:hover p.txt-name {
		opacity:1;
	}
	
	#menu-window nav li a p.txt-name span {
		position:relative;
		display:block;
		width:100%;
		top:inherit;
		margin-top:5px;
		font-size:20px;
		line-height:1.5em;
	}
	
	#menu-window nav li a span.txt-number {
		font-family: 'Roboto', sans-serif;
		font-style:italic;
		position:absolute;
		z-index:1;
		right:10px;
		bottom:35px;
		color:#01a1df;
		font-size:19px;
	}
	
	#menu-window nav li a span.txt-number strong {
		font-size:24px;
		font-weight:600;
		font-style:italic;
		display:inline-block;
		margin-left:2px;
	}
	
}

@media screen and (max-width: 767px){
	
	#sec-main-visual {
		position:relative;
		position:fixed;
		left:0;
		top:0;
		width:100%;
		height:250px;
		z-index:5;
	}
	
	body#page-story-index > .inner {
		margin-left:0;
		padding: 0;
	}
	
	body#page-story-detail > .inner {
		margin-left:0;
		padding: 0;
		margin-top:250px;
	}
	
	#header-button-area ul {
		position:fixed;
		width:40px;
		height:40px;
		right:0;
		top:0;
	}
	
	#header-button-area ul li {
		display:block;
		width:40px;
		height:40px;
		color:#ffffff;
		background-color:#000000;
	}
	
	.menu-open #header-button-area ul li {
		background-color:#ffffff;
	}
	
	#header-button-area ul li:hover {
		cursor:pointer;
	}
	
	#header-button-area li.btn-menu span {
		position:absolute;
		display:block;
		width:20px;
		height:2px;
		background-color:#FFFFFF;
		transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
		left:10px;
	}
	
	.menu-open #header-button-area li.btn-menu span {
		background-color:#000;
	}
	
	#header-button-area li.btn-menu span:nth-child(1) {
		top:11px;
	}
	#header-button-area li.btn-menu span:nth-child(2) {
		top:19px;
		opacity:1;
	}
	#header-button-area li.btn-menu span:nth-child(3) {
		top:27px;
	}
	
	#header-button-area li.btn-menu:hover span:nth-child(1) {
		top:11px;
	}
	#header-button-area li.btn-menu:hover span:nth-child(3) {
		top:27px;
	}
	
	body.menu-open #header-button-area li.btn-menu span:nth-child(1) {
		top:19px;
		transform:rotate(-45deg);
	}
	body.menu-open #header-button-area li.btn-menu span:nth-child(2) {
		opacity:0;
	}
	body.menu-open #header-button-area li.btn-menu span:nth-child(3) {
		top:19px;
		transform:rotate(45deg);
	}
	
	footer {
		padding:50px 0 10px;
	}
	
	footer .logo {
		width:162px;
		margin:auto;
	}
	
	footer .footer-menu {
		text-align:center;
		margin-top:25px;
	}
	
	footer .footer-menu li {
		display:inline-block;
		margin:0 5px;
	}
	
	footer .footer-menu li a {
		font-size:10.5px;
	}
	
	.btn-social {
		text-align:center;
		padding:20px 0 0 10px;
	}
	
	.btn-social li {
		display:inline-block;
		margin:0 8px;
	}
	
	.btn-social a {
		display:block;
		width:30px;
		height:30px;
		border-radius:15px;
		background-color:#b3b3b3;
		color:#fff;
		font-size:16px;
		line-height:1.8em;
		text-align:center;
	}
	
	.btn-social a:hover {
		background-color:#000;
		color:#fff;
	}
	
	footer p small {
		font-size:10px;
		font-family: 'Roboto', sans-serif;
		color:#333333;
	}
	
	#menu-window {
		position:fixed;
		left:0;
		right:0;
		top:0;
		bottom:0;
		background-color:rgba(0,0,0,0.9);
		height:0;
		overflow:hidden;
		transition: all 0.35s cubic-bezier(0.19, 1, 0.22, 1);
	}
	
	.menu-open #menu-window {
		height:100%;
		display:block;
		overflow:scroll;
	}
	
	#menu-window > .inner {
		width:auto;
		max-width:1014px;
		margin:auto;
		padding: 10px 15px 0;
	}
	
	#menu-window .title {
		width:100px;
		margin:auto;
	}
	
	#menu-window nav {
		margin-top:15px;
	}
	
	#menu-window nav ul {
		width:auto;
		margin:0 -7px;
		text-align:center;
		font-size:0;
	}
	
	#menu-window nav li {
		width:33.33%;
		display:block;
		margin:15px 0 0;
		padding:0 7px;
		font-size:15px;
		float:left;
	}
	
	#menu-window nav li a {
		position:relative;
		display:block;
		width:100%;
		height:auto;
		color:#ffffff;
	}
	#menu-window nav li a img {
		width:100%;
		height:auto;
	}
	
	#menu-window nav li a:hover {
		color:#ffffff;
	}
	
	#menu-window nav li a:hover img {
		opacity:1;
	}
	
	#menu-window nav li a p.txt-name {
		position:relative;
		left:inherit;
		right:inherit;
		top:inherit;
		bottom:inherit;
		z-index:2;
		background:none;
		opacity:1;
		transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
		font-size:13px;
	}
	
	#menu-window nav li a:hover p.txt-name {
		opacity:1;
	}
	
	#menu-window nav li a p.txt-name span {
		position:relative;
		display:block;
		width:100%;
		top:inherit;
		margin-top:0;
		font-size:13px;
		line-height:1.5em;
	}
	
	#menu-window nav li a span.txt-number {
		font-family: 'Roboto', sans-serif;
		font-style:italic;
		position:absolute;
		z-index:1;
		right:5px;
		bottom:20px;
		color:#01a1df;
		font-size:18px;
	}
	
	#menu-window nav li a span.txt-number strong {
		font-size:20px;
		font-weight:600;
		font-style:italic;
		display:inline-block;
		margin-left:2px;
	}
	
}


@media screen and (max-width: 767px) and (orientation: landscape){
	
	#menu-window nav li {
		width:20%;
		display:block;
		margin:15px 0 0;
		padding:0 7px;
		font-size:15px;
		float:left;
	}
	
}

/* トップページ
-------------------------------------------------- */

#index-header {
	padding: 22px 0 0;
}

#index-header .logo {
	width:170px;
}

#index-header h1 {
	margin-top:40px;
}

#index-header h1 > span {
	display:block;
}

#index-header h1 > span.txt-copy {
	margin-top:35px;
	font-size:17px;
	line-height:1.67em;
}

#list-story {
	width:auto;
	margin:30px -1.3% 0;
}

#list-story li {
	width:33%;
	float:left;
	margin-top:35px;
}

#list-story li a {
	width:auto;
	margin: 0 3.8%;
}

.story-thumbnail,
.story-thumbnail ul,
.story-thumbnail ul li {
	width:auto;
	height:100%;
}

.story-thumbnail a {
	display:block;
	height:100%;
	text-align:left;
	position:relative;
	font-weight:500;
}

.story-thumbnail a:hover {
	color:#000;
}

.story-thumbnail li.h_kumazawa {
	background:url(../img/detail/h_kumazawa/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_kumazawa_2 {
	background:url(../img/detail/h_kumazawa/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_kumazawa_3 {
	background:url(../img/detail/h_kumazawa/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_kumazawa_4 {
	background:url(../img/detail/h_kumazawa/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.m_taoka {
	background:url(../img/detail/m_taoka/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_taoka_2 {
	background:url(../img/detail/m_taoka/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_taoka_3 {
	background:url(../img/detail/m_taoka/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_taoka_4 {
	background:url(../img/detail/m_taoka/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.y_moriyama {
	background:url(../img/detail/y_moriyama/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.y_moriyama_2 {
	background:url(../img/detail/y_moriyama/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.y_moriyama_3 {
	background:url(../img/detail/y_moriyama/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.y_moriyama_4 {
	background:url(../img/detail/y_moriyama/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.h_sakurai {
	background:url(../img/detail/h_sakurai/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_sakurai_2 {
	background:url(../img/detail/h_sakurai/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_sakurai_3 {
	background:url(../img/detail/h_sakurai/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_sakurai_4 {
	background:url(../img/detail/h_sakurai/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.h_iwata {
	background:url(../img/detail/h_iwata/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_iwata_2 {
	background:url(../img/detail/h_iwata/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.h_iwata_3 {
	background:url(../img/detail/h_iwata/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.m_nakane {
	background:url(../img/detail/m_nakane/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_nakane_2 {
	background:url(../img/detail/m_nakane/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_nakane_3 {
	background:url(../img/detail/m_nakane/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_nakane_4 {
	background:url(../img/detail/m_nakane/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.m_kawahara {
	background:url(../img/detail/m_kawahara/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_kawahara_2 {
	background:url(../img/detail/m_kawahara/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_kawahara_3 {
	background:url(../img/detail/m_kawahara/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.m_kawahara_4 {
	background:url(../img/detail/m_kawahara/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.k_kato {
	background:url(../img/detail/k_kato/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.k_kato_2 {
	background:url(../img/detail/k_kato/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.k_kato_3 {
	background:url(../img/detail/k_kato/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.k_kato_4 {
	background:url(../img/detail/k_kato/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.a_ueno {
	background:url(../img/detail/a_ueno/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.a_ueno_2 {
	background:url(../img/detail/a_ueno/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.a_ueno_3 {
	background:url(../img/detail/a_ueno/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.a_ueno_4 {
	background:url(../img/detail/a_ueno/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.a_nomizo {
	background:url(../img/detail/a_nomizo/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.a_nomizo_2 {
	background:url(../img/detail/a_nomizo/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.a_nomizo_3 {
	background:url(../img/detail/a_nomizo/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.a_nomizo_4 {
	background:url(../img/detail/a_nomizo/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail li.c_kawai {
	background:url(../img/detail/c_kawai/pct_main01.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.c_kawai_2 {
	background:url(../img/detail/c_kawai/pct_main02.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.c_kawai_3 {
	background:url(../img/detail/c_kawai/pct_main03.jpg) no-repeat center top;
	background-size:cover;
}
.story-thumbnail li.c_kawai_4 {
	background:url(../img/detail/c_kawai/pct_main04.jpg) no-repeat center top;
	background-size:cover;
}

.story-thumbnail dl {
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	padding:9%;
}

.story-thumbnail dl dt {
	font-family: 'Roboto', sans-serif;
	color: #01a1df;
	font-size: 22px;
	font-weight:500;
	font-style:italic;
}

.story-thumbnail dl dt strong {
	font-size: 1.27em;
	font-weight:600;
	font-style:italic;
}

.story-thumbnail dl dd {
	margin-top:5px;
	line-height:1.86em;
}

.story-thumbnail dl dd .txt-title {
	background-color:#FFFFFF;
	padding:1px;
	line-height:2em;
}

.story-thumbnail dl dd .txt-name {
	display: block;
	margin-top:5px;
}

.story-thumbnail dl dd .txt-name span {
	background-color:#000000;
	color:#FFFFFF;
	font-size:13.5px;
	padding:1px 5px;
	line-height:1.86em;
	display: inline-block;
}


#sec-main-visual.story-thumbnail dl {
	padding:10% 10% 50px;
}

#sec-main-visual.story-thumbnail dl dt {
	font-family: 'Roboto', sans-serif;
	color: #01a1df;
	font-size: 58px;
	font-weight:500;
}

#sec-main-visual.story-thumbnail dl dt strong {
	font-size: 1.27em;
	font-weight:400;
}

#sec-main-visual.story-thumbnail dl dd {
	margin-top:30px;
	line-height:1.86em;
}

#sec-main-visual.story-thumbnail dl dd .txt-title {
	background-color:#FFFFFF;
	padding:1px;
	font-size:29px;
	line-height:2em;
}

#sec-main-visual.story-thumbnail dl dd .txt-name {
	display: block;
	margin-top:5px;
}

#sec-main-visual.story-thumbnail dl dd .txt-name span {
	background-color:#000000;
	color:#FFFFFF;
	font-size:18px;
	padding:1px 10px;
	line-height:1.86em;
	display: inline-block;
	margin-top:15px;
}


@media screen and (max-width: 1024px){
	
	#index-header {
		padding: 30px 0 0;
	}
	
	#index-header .logo {
		width:170px;
		margin:auto;
	}
	
	#index-header h1 {
		margin-top:40px;
	}
	
	#index-header h1 > span {
		display:block;
	}
	
	#index-header h1 > span.txt-copy {
		margin-top:35px;
		font-size:17px;
		line-height:1.67em;
	}
	
	#list-story {
		width:auto;
		margin:30px 10px 0;
	}
	
	#list-story li {
		width:33.33%;
		float:left;
		margin-top:35px;
	}
	
	#list-story li a {
		width:auto;
		margin: 0 3.8%;
	}
	
	.story-thumbnail,
	.story-thumbnail ul,
	.story-thumbnail ul li {
		width:auto;
		height:100%;
	}
	
	.story-thumbnail a {
		display:block;
		height:100%;
		text-align:left;
		position:relative;
		font-weight:500;
	}
	
	.story-thumbnail a:hover {
		color:#000;
	}
		
	.story-thumbnail dl {
		position: absolute;
		left:0;
		right:0;
		bottom:0;
		padding:9%;
	}
	
	.story-thumbnail dl dt {
		font-family: 'Roboto', sans-serif;
		color: #01a1df;
		font-size: 36px;
		font-weight:500;
		font-style:italic;
	}
	
	.story-thumbnail dl dt strong {
		font-size: 1.27em;
		font-weight:500;
		font-style:italic;
	}
	
	.story-thumbnail dl dd {
		margin-top:5px;
		font-size: 18px;
		line-height:1.86em;
	}
	
	.story-thumbnail dl dd .txt-title {
		background-color:#FFFFFF;
		padding:1px;
		line-height:2em;
	}
	
	.story-thumbnail dl dd .txt-name {
		display: block;
		margin-top:5px;
	}
	
	.story-thumbnail dl dd .txt-name span {
		background-color:#000000;
		color:#FFFFFF;
		font-size:13.5px;
		padding:1px 5px;
		line-height:1.86em;
		display: inline-block;
	}
	
	
	#sec-main-visual.story-thumbnail dl {
		padding:30px 30px 30px;
	}
	
	#sec-main-visual.story-thumbnail dl dt {
		font-family: 'Roboto', sans-serif;
		color: #01a1df;
		font-size: 80px;
		font-weight:500;
	}
	
	#sec-main-visual.story-thumbnail dl dt strong {
		font-size: 1.27em;
		font-weight:400;
	}
	
	#sec-main-visual.story-thumbnail dl dd {
		margin-top:30px;
		line-height:1.86em;
	}
	
	#sec-main-visual.story-thumbnail dl dd .txt-title {
		display:none;
	}
	
	#sec-main-visual.story-thumbnail dl dd .txt-name {
		display: block;
		margin-top:5px;
	}
	
	#sec-main-visual.story-thumbnail dl dd .txt-name span {
		background-color:#000000;
		color:#FFFFFF;
		font-size:24px;
		padding:1px 10px;
		line-height:1.86em;
		display: inline-block;
		margin-top:15px;
	}
	
}

@media screen and (max-width: 767px){
	
	#index-header {
		padding: 22px 0 0;
		text-align:center;
	}
	
	#index-header .logo {
		width:120px;
		margin:auto;
	}
	
	#index-header h1 {
		margin:auto;
		margin-top:30px;
		width:233px;
	}
	#index-header h1 img {
		width:100%;
		height:auto;
	}
	
	#index-header h1 > span {
		display:block;
	}
	
	#index-header h1 > span.txt-copy {
		margin-top:20px;
		font-size:13px;
		line-height:1.67em;
	}
	
	#list-story {
		width:auto;
		margin:15px -3.8% 0;
	}
	
	#list-story li {
		width:50%;
		float:left;
		margin-top:14px;
	}
	
	#list-story li a {
		width:auto;
		margin: 0 3.8%;
	}
	
	.story-thumbnail,
	.story-thumbnail ul,
	.story-thumbnail ul li {
		width:auto;
		height:100%;
	}
	
	.story-thumbnail a {
		display:block;
		height:100%;
		text-align:left;
		position:relative;
		font-weight:500;
	}
	
	.story-thumbnail a:hover {
		color:#000;
	}
	
	.story-thumbnail dl {
		position: absolute;
		left:0;
		right:0;
		bottom:0;
		padding:10px 5px;
	}
	
	.story-thumbnail dl dt {
		font-family: 'Roboto', sans-serif;
		color: #01a1df;
		font-size: 22px;
		font-weight:500;
	}
	
	.story-thumbnail dl dt strong {
		font-size: 1.27em;
		font-weight:500;
	}
	
	.story-thumbnail dl dd {
		margin-top:5px;
		line-height:1.2em;
	}
	
	.story-thumbnail dl dd .txt-title {
		background-color:#FFFFFF;
		padding:1px;
		font-size: 10px;
		line-height:1em;
	}
	
	.story-thumbnail dl dd .txt-name {
		display: block;
		margin-top:0;
	}
	
	.story-thumbnail dl dd .txt-name span {
		background-color:#000000;
		color:#FFFFFF;
		font-size:10px;
		padding:1px 5px;
		line-height:1.86em;
		display: inline-block;
	}
	
	
	#sec-main-visual.story-thumbnail dl {
		padding:10px 40px 15px;
	}
	
	#sec-main-visual.story-thumbnail dl dt {
		font-family: 'Roboto', sans-serif;
		color: #01a1df;
		font-size: 32px;
		font-weight:500;
	}
	
	#sec-main-visual.story-thumbnail dl dt strong {
		font-size: 1.5em;
		font-weight:500;
	}
	
	#sec-main-visual.story-thumbnail dl dd {
		margin-top:10px;
		line-height:1.86em;
	}
	
	#sec-main-visual.story-thumbnail dl dd .txt-title {
		display:none;
	}
	
	#sec-main-visual.story-thumbnail dl dd .txt-name {
		display: block;
		margin-top:5px;
	}
	
	#sec-main-visual.story-thumbnail dl dd .txt-name span {
		background-color:#000000;
		color:#FFFFFF;
		font-size:15px;
		padding:1px 10px;
		line-height:1.86em;
		display: inline-block;
		margin-top:0;
	}
	
}


/* STORY Detail
-------------------------------------------------- */

#story-header {
	padding: 58px 0 0;
}

#story-header .logo {
	width:150px;
}

#page-story-detail .page-heading {
	margin-top:90px;
	padding-bottom:80px;
	text-align:left;
}

#page-story-detail .page-heading h1 {
	font-size:38px;
	font-weight:600;
	line-height:1.5em;
}

#page-story-detail .page-heading h1 span.number {
	font-family: 'Roboto', sans-serif;
	color: #01a1df;
	font-size: 70px;
	font-weight:400;
	display:block;
	line-height:1.5em;
	padding-bottom:15px;
}

#page-story-detail .page-heading h1 span.number strong {
	display:inline-block;
	font-size: 88px;
	font-weight:400;
	font-style:italic;
	padding-left:5px;
}

#page-story-detail .page-heading .txt-name {
	font-size:24px;
	font-weight:500;
	line-height:1.5em;
	margin-top:25px;
}

.sec-story-base {
	text-align:left;
	position:relative;
	margin-top:90px;
	padding-top:40px;
}

.sec-story-base::before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:88px;
	height:4px;
	background-color:#01a1df;
}

.sec-story-base h2 {
	font-size:26px;
	font-weight:600;
	line-height:1.5em;
}

.sec-story-base p {
	font-size: 16px;
	line-height:1.87em;
}

.sec-story-base p + p ,
.sec-story-base h2 + p {
	margin-top:40px;
}

.txt-quote {
	text-align:right;
	color:#999;
	font-size:13px;
	margin-top:45px;
}

main aside ul {
	border:1px #cccccc;
	border-style: solid none;
	display:table;
	width:100%;
	margin-top:70px;
	text-align:right;
}

main aside ul li {
	box-sizing:border-box;
	width:40%;
	display:table-cell;
	vertical-align:middle;
}

main aside ul li:nth-child(2) {
	width:20%;
	text-align:center;
}

main aside ul li:nth-child(2) a strong {
	display:block;
	border:1px #999;
	border-style: none dotted;
	padding:22px 0 8px;
	background:url(../img/common/icon_index.gif) no-repeat center 8px;
	background-size:21px auto;
	font-weight:500;
}

main aside ul li a {
	display:block;
	padding:20px 0;
	position:relative;
	background-color:#FFFFFF;
}

main aside ul li:nth-child(1) a {
	text-align:left;
}

main aside ul li a i {
	position:absolute;
	height:1em;
	width:1em;
	margin:auto;
	top:0;
	bottom:0;
}
main aside ul li:nth-child(1) a i {
	left:10px;
}
main aside ul li:nth-child(3) a i {
	right:10px;
}

main aside ul figure {
	display:table;
}

main aside ul figure > div ,
main aside ul figure > figcaption {
	display:table-cell;
	vertical-align:middle;
	box-sizing:border-box;
}

main aside ul figure > div {
	width:34.92%;
	width:40%;
	padding-left:40px;
}

main aside ul li:nth-child(3) figure > div {
	padding-left:0;
	padding-right:40px;
}

main aside ul figure > figcaption {
	padding:0 25px;
	line-height:1.67em;
}

main aside ul figure > figcaption span {
	display:block;
	font-weight:500;
}

main aside ul figure > figcaption span:nth-child(1) {
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	font-weight:600;
	font-style:italic;
	color:#01a1df;
}

.txt-talk {
	font-style:italic;
}

.txt-talk span,
.txt-talk strong {
	font-weight:bold;
	font-style:italic;
}

.sec-story-base p.txt-note {
	font-size:13px;
	line-height:1.87em;
	text-indent:-1em;
	margin-left:1em;
}
.sec-story-base p.txt-note + p.txt-note {
	margin-top:0;
}

.movie-area {
	max-width:640px;
	margin:60px auto 0;
}

.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}




@media screen and (max-width: 1024px){
	
	#story-header {
		padding: 40px 34px 0;
	}
	
	#story-header .logo {
		width:200px;
	}
	
	main > article {
		padding:0 34px;
	}
	
	.sec-story-base p {
		font-size: 24px;
		line-height:1.87em;
	}
	
	main aside ul li:nth-child(2) {
		font-size:24px;
	}
	
	main aside ul figure > figcaption span {
		display:block;
		font-size:24px;
		font-weight:500;
	}
	
	main aside ul figure > figcaption span:nth-child(1) {
		font-size:24px;
		line-height:1.5em;
	}
	
	main aside ul li a i {
		font-size:24px;
	}
	
	.sec-story-base p.txt-note {
		font-size:18px;
		line-height:1.87em;
		text-indent:-1em;
		margin-left:1em;
	}
		
}

@media screen and (max-width: 767px){
	
	#story-header {
		padding: 23px 17px 0;
	}
	
	#story-header .logo {
		width:100px;
	}
	
	main > article {
		padding:0 17px;
	}
	
	#page-story-detail .page-heading {
		margin-top:20px;
		padding-bottom:20px;
		text-align:left;
	}
	
	#page-story-detail .page-heading h1 {
		font-size:19px;
		font-weight:600;
		line-height:1.5em;
	}
	
	#page-story-detail .page-heading h1 span.number {
		font-family: 'Roboto', sans-serif;
		color: #01a1df;
		font-size: 35px;
		font-weight:400;
		display:block;
		line-height:1.5em;
		padding-bottom:5px;
	}
	
	#page-story-detail .page-heading h1 span.number strong {
		display:inline-block;
		font-size: 44px;
		font-weight:400;
		padding-left:2px;
	}
	
	#page-story-detail .page-heading .txt-name {
		font-size:15px;
		font-weight:500;
		line-height:1.5em;
		margin-top:12px;
	}
	
	.sec-story-base {
		text-align:left;
		position:relative;
		margin-top:45px;
		padding-top:22px;
	}
	
	.sec-story-base::before {
		content:"";
		position:absolute;
		left:0;
		top:0;
		width:44px;
		height:2px;
		background-color:#01a1df;
	}
	
	.sec-story-base h2 {
		font-size:16px;
		font-weight:600;
		line-height:1.5em;
	}
	
	.sec-story-base p {
		font-size: 14px;
		line-height:1.87em;
	}
	
	.sec-story-base p + p ,
	.sec-story-base h2 + p {
		margin-top:25px;
	}
	
	.txt-quote {
		text-align:right;
		color:#999;
		font-size:11px;
		margin-top:25px;
	}
	
	main aside ul {
		border:1px #cccccc;
		border-style: solid none;
		display:table;
		width:100%;
		margin-top:35px;
		text-align:right;
		position:relative;
		margin-bottom:40px;
	}
	
	main aside ul li {
		box-sizing:border-box;
		width:50%;
		display:table-cell;
		vertical-align:middle;
	}
	
	main aside ul li:nth-child(2) {
		width:100%;
		height:42px;
		text-align:center;
		position:absolute;
		left:0;
		bottom:-43px;
		border:1px #CCCCCC;
		border-style:none none solid;
	}

	main aside ul li:nth-child(2) a {
		margin:0;
		padding:2px 0 5px;
	}
	
	main aside ul li:nth-child(2) a strong {
		display:inline-block;
		border:none;
		padding:0 0 0 25px;
		background:url(../img/common/icon_index.gif) no-repeat left center;
		background-size:18px auto;
		font-weight:500;
		font-size:13px;
		line-height:1.1em;
	}
	
	main aside ul li a {
		display:block;
		padding:10px 0;
		position:relative;
	}
	
	main aside ul li:nth-child(1) a {
		text-align:left;
		border:1px #CCCCCC;
		border-right-style:solid;
	}
	
	main aside ul li a i {
		position:absolute;
		height:1em;
		width:1em;
		margin:auto;
		top:0;
		bottom:0;
		font-size:10px;
	}
	main aside ul li:nth-child(1) a i {
		left:10px;
	}
	main aside ul li:nth-child(3) a i {
		right:10px;
	}
	
	main aside ul figure {
		display:table;
	}
	
	main aside ul figure > div ,
	main aside ul figure > figcaption {
		display:table-cell;
		vertical-align:middle;
		box-sizing:border-box;
	}
	
	main aside ul figure > div {
		width:42%;
		padding-left:25px;
	}
	
	main aside ul li:nth-child(3) figure > div {
		padding-left:0;
		padding-right:25px;
	}
	
	main aside ul figure > figcaption {
		padding:0 12px;
	}
	
	main aside ul figure > figcaption span {
		display:block;
		font-size:13px;
		font-weight:500;
	}
	
	main aside ul figure > figcaption span:nth-child(1) {
		font-family: 'Roboto', sans-serif;
		font-size:16px;
		font-weight:600;
		font-style:italic;
		line-height:1.2em;
		color:#01a1df;
	}
	
	.sec-story-base p.txt-note {
		font-size:12px;
		line-height:1.87em;
		text-indent:-1em;
		margin-left:1em;
	}
		
}


